﻿body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ecf0f1;
}



td,div {
	font-family:"微软雅黑","Arial","宋体";
	font-size:15px;
	color:#292929;
	line-height:30px;
}
a:link {
	color: #1181e1;
	text-decoration: none;
}
a:visited {
	color: #1181e1;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #1181e1;
}
a:active {
	text-decoration: underline;
	color: #1181e1;
}

.wz1 {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.wz1 a:link,.wz1 a:visited{color:#ffffff;text-decoration: none;}
.wz1 a:hover{color: #ffffff; text-decoration:underline;}

.wz2 {
	color: #2b6fa4;
	text-decoration: none;
}
.wz2 a:link,.wz2 a:visited{color:#2b6fa4;text-decoration: none;}
.wz2 a:hover{color: #2b6fa4; text-decoration:underline;}

.foot1 {line-height:20px;font-size: 12px;color: #000000;text-decoration: none;}
.foot1 a:link{color:#000000;text-decoration: underline;}
.foot1 a:visited{color:#000000;text-decoration: underline;}
.foot1 a:hover{color: #000000;text-decoration: none;}

.foot2 {line-height:28px;font-size: 14px;color: #ffffff;text-decoration: none;}
.foot2 a:link{color:#ffffff;text-decoration: none;}
.foot2 a:visited{color:#ffffff;text-decoration: underline;}
.foot2 a:hover{color: #ffffff;text-decoration: underline;}

.foot3 {line-height:28px;font-size: 12px;color: #ffffff;text-decoration: none;}
.foot3 a:link{color:#ffffff;text-decoration: none;}
.foot3 a:visited{color:#ffffff;text-decoration: underline;}
.foot3 a:hover{color: #ffffff;text-decoration: underline;}



.k1 {
	font-size: 14px;
	height: 23px;
	width: 180px;
	background-color:#FFFFFF;
	border: 1px solid #c4cfd6;
}

.k2 {
	font-size: 12px;
	height: 20px;
	width: 400px;
	background-color:#FFFFFF;
	border: 1px solid #a7a6aa;
}
.k3 {
	font-size: 12px;
	height: 20px;
	background-color:#FFFFFF;
	border: 1px solid #c4cfd6;
}

.title1 {
	FONT-SIZE: 25px; COLOR: #4d4d4d; LINE-HEIGHT: 35px; HEIGHT: 35px; 
}

.title11 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #f1bb5f; LINE-HEIGHT: 20px; 
}
A.title11:link {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #f1bb5f; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.title11:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #f1bb5f; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.title11:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #f1bb5f; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
A.title11:active {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #f1bb5f; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}


.title12 {
	FONT-SIZE: 18px; FONT-WEIGHT: bold; COLOR: #1181e1 ; LINE-HEIGHT: 25px;
}
.title13 {
	FONT-SIZE: 30px; FONT-WEIGHT: bold; COLOR: #6a6a6a ; LINE-HEIGHT: 35px;
}

.title14 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; FONT-WEIGHT: bold; COLOR: #ffffff ; LINE-HEIGHT: 30px;
}

.title15 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; LINE-HEIGHT: 20px; 
}
A.title15:link {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.title15:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.title15:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
A.title15:active {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}

.title2 {
	FONT-SIZE: 13px; COLOR: #979797; LINE-HEIGHT: 25px;  TEXT-DECORATION: none
}
A.title2:link {
	color: #979797; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
A.title2:visited {
	color: #979797; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
A.title2:hover {
	color: #979797; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
A.title2:active {
	color: #979797; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}

.title3 {
	FONT-SIZE: 13px; COLOR: #292929; LINE-HEIGHT: 25px; 
}
A.title3:link {
	COLOR: #292929; TEXT-DECORATION: none
}
A.title3:visited {
	COLOR: #292929; TEXT-DECORATION: none
}
A.title3:hover {
	COLOR: #ed6d00; TEXT-DECORATION: underline
}
A.title3:active {
	COLOR: #ed6d00; TEXT-DECORATION: underline
}

.title4 {
	FONT-SIZE: 13px; COLOR: #292929; LINE-HEIGHT: 25px; 
}
A.title4:link {
	COLOR: #292929; TEXT-DECORATION: none
}
A.title4:visited {
	COLOR: #292929; TEXT-DECORATION: none
}
A.title4:hover {
	COLOR: #1181e1; TEXT-DECORATION: underline
}
A.title4:active {
	COLOR: #1181e1; TEXT-DECORATION: underline
}


.title41 {
	FONT-SIZE: 12px; COLOR: #acacac; LINE-HEIGHT: 25px; 
}


.title5 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #1181e1; LINE-HEIGHT: 25px; 
}

.title6 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #292929; LINE-HEIGHT: 22px; 
}


.title7 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #1181e1; LINE-HEIGHT: 25px; 
}


.title71 {
	FONT-SIZE: 16px; COLOR: #1181e1; LINE-HEIGHT: 22px; 
}
A.title71:link {
	COLOR: #1181e1; TEXT-DECORATION: none
}
A.title71:visited {
	COLOR: #1181e1; TEXT-DECORATION: none
}
A.title71:hover {
	COLOR: #ed6d00; TEXT-DECORATION: none
}
A.title71:active {
	COLOR: #ed6d00; TEXT-DECORATION: none
}


.title8 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #f1bb5f; LINE-HEIGHT: 20px; 
}
A.title8:link {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #f1bb5f; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.title8:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #f1bb5f; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.title8:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #f1bb5f; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
A.title8:active {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #f1bb5f; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}


.title9 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #f1bb5f; LINE-HEIGHT: 30px; 
}

.title91 {
	FONT-SIZE: 22px; COLOR: #ed6d00; LINE-HEIGHT: 25px; 
}

.title92 {
	FONT-SIZE: 12px; COLOR: #ed6d00; LINE-HEIGHT: 20px; 
}

.title10 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffffff; LINE-HEIGHT: 22px; 
}


.more {
	FONT-SIZE: 12px; COLOR: #F3840C; LINE-HEIGHT: 20px; 
}
A.more:link {
	FONT-SIZE: 12px; COLOR: #F3840C; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.more:visited {
	FONT-SIZE: 12px; COLOR: #F3840C; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.more:hover {
	FONT-SIZE: 12px; COLOR: #F3840C; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
A.more:active {
	FONT-SIZE: 12px; COLOR: #F3840C; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}


.time {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 33px; 
}

.text {
	FONT-SIZE: 15px; COLOR: #292929; LINE-HEIGHT: 30px; 
}
A.text:link {
	COLOR: #292929; TEXT-DECORATION: none
}
A.text:visited {
	COLOR: #292929; TEXT-DECORATION: none
}
A.text:hover {
	COLOR: #1181e1; TEXT-DECORATION: underline
}
A.text:active {
	COLOR: #1181e1; TEXT-DECORATION: underline
}

.text1 {
	FONT-SIZE: 14px; COLOR: #292929; LINE-HEIGHT: 22px; 
}
A.text1:link {
	COLOR: #292929; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
A.text1:visited {
	COLOR: #292929; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
A.text1:hover {
	COLOR: #1181e1; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
A.text1:active {
	COLOR: #1181e1; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}

.text2 {
	FONT-SIZE: 12px; COLOR: #1f5fd1; LINE-HEIGHT: 20px; 
}
A.text2:link {
	FONT-SIZE: 12px; COLOR: #1f5fd1; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.text2:visited {
	FONT-SIZE: 12px; COLOR: #1f5fd1; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.text2:hover {
	FONT-SIZE: 12px; COLOR: #1f5fd1; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
A.text2:active {
	FONT-SIZE: 12px; COLOR: #1f5fd1; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}

.text3 {
	FONT-WEIGHT: bold;FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; 
}
A.text3:link {
	FONT-WEIGHT: bold;FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
A.text3:visited {
	FONT-WEIGHT: bold;FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
A.text3:hover {
	FONT-WEIGHT: bold;FONT-SIZE: 12px; COLOR: #f1bb5f; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
A.text3:active {
	FONT-WEIGHT: bold;FONT-SIZE: 12px; COLOR: #f1bb5f; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}

.text4 {
	FONT-SIZE: 12px; COLOR: #f1bb5f; LINE-HEIGHT: 18px; 
}
A.text4:link {
	FONT-SIZE: 12px; COLOR: #f1bb5f; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.text4:visited {
	FONT-SIZE: 12px; COLOR: #f1bb5f; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.text4:hover {
	FONT-SIZE: 12px; COLOR: #f1bb5f; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.text4:active {
	FONT-SIZE: 12px; COLOR: #f1bb5f; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}

.text5 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; 
}
A.text5:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.text5:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.text5:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.text5:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}

.text6 {
	FONT-SIZE: 12px; COLOR: #fcf1d2; LINE-HEIGHT: 18px; 
}
A.text6:link {
	FONT-SIZE: 12px; COLOR: #fcf1d2; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
A.text6:visited {
	FONT-SIZE: 12px; COLOR: #fcf1d2; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.text6:hover {
	FONT-SIZE: 12px; COLOR: #fcf1d2; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.text6:active {
	FONT-SIZE: 12px; COLOR: #fcf1d2; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}

.text7 {
	FONT-SIZE: 14px; COLOR: #e9ecf5; LINE-HEIGHT: 20px; 
}
A.text7:link {
	FONT-SIZE: 14px; COLOR: #e9ecf5; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.text7:visited {
	FONT-SIZE: 14px; COLOR: #e9ecf5; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.text7:hover {
	FONT-SIZE: 142px; COLOR: #e9ecf5; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
A.text7:active {
	FONT-SIZE: 14px; COLOR: #e9ecf5; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}


.menu {
	font-size: 16px; color: #ffffff; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
A.menu:link {
	color: #ffffff; TEXT-DECORATION: none
}
A.menu:visited {
	color: #ffffff; TEXT-DECORATION: none
}
A.menu:hover {
	color: #000000; TEXT-DECORATION: none
}



.menu02 {
	font-size: 14px; color: #ffffff; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.menu02:link {
	color: #ffffff; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.menu02:visited {
	color: #ffffff; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.menu02:hover {
	color: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}


.menu03 {
	font-size: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; 
}
.menu03:link {
	FONT-WEIGHT: bold; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #767676; TEXT-DECORATION: none
}
.menu03:active {
	FONT-WEIGHT: bold; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #767676; TEXT-DECORATION: none
}
.menu03:visited {
	FONT-WEIGHT: bold; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #767676; TEXT-DECORATION: none
}
.menu03:hover {
	FONT-WEIGHT: bold; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}


.search {
	BORDER-RIGHT: #c6c4b7 1px solid; BORDER-TOP: #c6c4b7 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #c6c4b7 1px solid; COLOR: #272727; BORDER-BOTTOM: #c6c4b7 1px solid; HEIGHT: 18px; TEXT-DECORATION: none
}
.kuang {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}



.mtDropdownMenu {
	LEFT: -1000px; OVERFLOW: hidden; POSITION: absolute; TOP: -1000px
}
.mtDropdownMenu .content {
	POSITION: absolute
}
.mtDropdownMenu .items {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; Z-INDEX: 2; LEFT: 0px; BORDER-LEFT: #999 1px solid; BORDER-BOTTOM: #999 1px solid; POSITION: relative; TOP: 0px
}

.mtDropdownMenu .item {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 12px; BORDER-LEFT: medium none; CURSOR: hand; COLOR: #4a4b4b; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mtDropdownMenu .background {
	Z-INDEX: 1; FILTER: alpha(opacity=95); LEFT: 0px; POSITION: absolute; TOP: 0px; moz-opacity: .8
}
.mtDropdownMenu .shadowRight {
	Z-INDEX: 3; FILTER: alpha(opacity=40); WIDTH: 2px; POSITION: absolute; TOP: 3px; moz-opacity: .4
}
.mtDropdownMenu .shadowBottom {
	Z-INDEX: 1; FILTER: alpha(opacity=40); LEFT: 3px; POSITION: absolute; HEIGHT: 2px; moz-opacity: .4
}
.mtDropdownMenu .hover {
	BACKGROUND: #B1DCF4; COLOR: #8d1c1c
}
.mtDropdownMenu .item IMG {
	MARGIN-LEFT: 10px
}

IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.yutu {
	FLOAT: left; WIDTH: 139px; TEXT-ALIGN: center
}

.indexbutton1 {
	BORDER-RIGHT:  0px solid; BORDER-LEFT:  0px solid; BORDER-TOP-COLOR:  0px solid; BORDER-BOTTOM:  0px solid; CURSOR: hand; BORDER-TOP-STYLE: none
}
.indexbutton2 {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; BORDER-TOP-COLOR: #ffffff 0px solid; BORDER-BOTTOM: #ffffff 0px solid; CURSOR: hand; BORDER-TOP-STYLE: none; BACKGROUND-COLOR: #1d91f4
}




.mF_tab .btn {
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.mF_tab .btn li {
	FONT-SIZE: 16px; FONT-WEIGHT: bold;  COLOR: #1181e1 ;

	LINE-HEIGHT: 33px;
	float:left;
	width:120px;
	height:35px;
	text-align:center;
	margin-right:5px;
	border:1px solid #dedede;
	border-bottom:0;
	cursor:pointer;
	background:#e9e9e9;
}
.mF_tab .btn li.current {
	height:36px;
	background:#fff;
}
.mF_tab .cont {
	position:absolute;
	top:35px;
	left:0;
	border:1px solid #dedede;
	overflow:hidden;
}
.mF_tab .cont .swt {
	position:absolute;
	left:0;
	top:0;
}
.mF_tab .cont .swt li p {
	padding:15px;
}


.w100{width: 100%;}
.banner{
	overflow: hidden;
}
.banner img{
	-webkit-animation: fangda 5s linear forwards;
	-moz-animation: fangda 5s linear forwards;
	-ms-animation: fangda 5s linear forwards;
	-o-animation: fangda 5s linear forwards; 
	animation: fangda 5s linear forwards;
}